// age.hpp
//
// ICS 45C Spring 2022
// Code Examples
//
// This file declares functions that provide age-related calculations.
//
// (More details about the mechanisms in use here are described in the
// file "input.hpp".)

#ifndef AGE_HPP
#define AGE_HPP



int convertDaysToYears(int days);
int convertYearsToDays(int years);



#endif

